1. nallelybm's Avatar
    Hi,

    I was running on an pwned 2.0.2 1rst gen. After installing kate I started
    having trouble with the dialer. So I decided to restore, but by mistake
    I chose the 2.0.2 itunes file instead of the pwned one... when the process
    was over then I tried running the pwned, but I got the unexpected error 6
    and there's nothing I can do, it only lets me restore with the 2.0.1 original itunes file, but every time I try to restore with any other file I get that error
    message.

    PLEASE NEED URGENT HELP.

    Thanks,
    Nallelybm.
    2008-09-25 06:32 AM
LINK TO POST COPIED TO CLIPBOARD